uuid: 17acbde1-6570-4e16-9826-96c5fda0eea3
langcode: en
status: true
dependencies:
  config:
    - node.type.campaign
id: node.campaign.uid
field_name: uid
entity_type: node
bundle: campaign
label: 'Authored by'
description: 'The username of the content author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\node\Entity\Node::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
